<?php $currentPage = 'about'; include 'includes/header.php';?>
<!-- Includes Header -->


<main class="aboutPage">
  <section
    class="page_banner_secion page_banner_small white_text section_bg_img"
  >
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="banner_content">
            <div class="breadcrumbs flex_align_center">
              <a href="index.php">Home</a>
              <span>&#9679;</span>
              <a href="#">About Us</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="aboutUs_section section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="row_d">
            <div class="aboutImg mb_sm_30 w_sm_100">
              <img
                src="assets/webp-img/about_us_img.webp"
                alt="Albionshire Image"
              />
            </div>
            <div class="aboutText w_sm_100">
              <p class="subHeading">about us</p>
              <h1 class="heading_32">
                PASSIONATE ABOUT DIAGNOSTICS THAT DOESN’T COST THE EARTH
              </h1>
              <p>
                We are a leading car diagnostics supplier based in Bradford,
                West Yorkshire. At Albionshire Diagnostics, our ethos and
                business model is based solely on customer satisfaction. We go
                over and beyond, don’t take our word for it. Ask any of our
                customers. Past customers have told us we are one of those rare
                companies who know what customer service is all about and we’re
                super proud of this fact!
              </p>
              <p>
                We’re PASSIONATE about our customer service, we mean REALLY
                PASSIONATE and hopefully this will be evident if you ever buy
                from us. We always love to hear positive feedback, it’s REALLY
                appreciated, so if you were impressed by our service we’d love
                to hear from you! 
              </p>
              <p>
                We are registered with companies house as
                <a href="#">ALBIONSHIRE CAR DIAGNOSTICS LIMITED</a>.
              </p>
              <div class="companyRegistration flex_center_justify_between">
                <div class="flex_align_center">
                  <img
                    src="assets/webp-img/aboutUsIcon_microsoft-office.webp"
                    alt="Albionshire Image"
                  />
                  <h4>Our company registration number is</h4>
                </div>
                <p>138-510-02</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="whyChooseUs">
    <div class="banner_bg">
      <div class="container">
        <div
          class="section_width section_padding section_top_border section_bottom_border"
        >
          <div class="section_heading_container">
            <h2 class="section_heading text-uppercase fst-italic">
              Why Choose Us?
            </h2>
          </div>
          <div class="parent_col row_d">
            <div class="_item">
              <div class="item_title_container flex_align_center">
                <div class="icon">
                  <img
                    src="assets/webp-img/why-choose-us1.webp"
                    alt="Albionshire Image"
                  />
                </div>
                <h3 class="heading_27 fw_600">Excellent customer service</h3>
              </div>
              <div class="item_description_container d-flex">
                <div class="strokeContainer">
                  <h3 class="stroke_text fst-italic">1</h3>
                </div>
                <p>
                  We genuinely believe the key to success is serving our
                  customers. Being there for you before and after the sale. See
                  our feedback to get a feel for how much we GENUINELY care
                  about our customers.
                </p>
              </div>
            </div>
            <div class="_item">
              <div class="item_title_container flex_align_center">
                <div class="icon">
                  <img
                    src="assets/webp-img/why-choose-us2.webp"
                    alt="Albionshire Image"
                  />
                </div>
                <h3 class="heading_27 fw_600">Tools you can trust</h3>
              </div>
              <div class="item_description_container d-flex">
                <div class="strokeContainer">
                  <h3 class="stroke_text fst-italic">2</h3>
                </div>
                <p>
                  We know the diagnostics industry can be a minefield, terms
                  such as EOBD2, OBDII, CANBUS, UDS and with so many scanners to
                  choose from it can be difficult to decide what to buy. We’ll
                  talk you through the options and we’ll never up sell. We’ll
                  advise what’s appropriate for you.
                </p>
              </div>
            </div>
            <div class="_item">
              <div class="item_title_container flex_align_center">
                <div class="icon">
                  <img
                    src="assets/webp-img/why-choose-us3.webp"
                    alt="Albionshire Image"
                  />
                </div>
                <h3 class="heading_27 fw_600">FREE next day delivery</h3>
              </div>
              <div class="item_description_container d-flex">
                <div class="strokeContainer">
                  <h3 class="stroke_text fst-italic">3</h3>
                </div>
                <p>
                  We know when you order a scanner for your car, you may need it
                  fast! All of our scanners are dispatched via Royal Mail first
                  class the next working day, providing you order before our cut
                  off time of 12pm.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="testimonialSection bg_light section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="section_heading_container flex_center_justify_between">
            <h2 class="section_heading text-uppercase fst-italic">
              the love from our customers
            </h2>
            <a href="#" class="seeAllProducts nav-link">
              See All Products
              <i class="fa-solid fa-angle-right"></i>
            </a>
          </div>
          <div class="parent_col">
            <div class="testimonialCommentsSlider">
              <div class="item">
                <div class="item_header flex_center_justify_between">
                  <div class="ratingsComment flex_align_center">
                    <p>Very Good</p>
                    <div class="flex_align_center">
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                    </div>
                    <div class="logo">
                      <img
                        src="assets/webp-img/trust 1.webp"
                        alt="Albionshire Image"
                      />
                    </div>
                  </div>
                  <p>4 days ago</p>
                </div>
                <div class="description">
                  <p>
                    “Awesome service, next day delivery, friendly staff that
                    know their stuff. Reassured support is always available
                    should it be needed. It was like dealing with someone you’ve
                    known 20 years.”
                  </p>
                </div>
              </div>
              <div class="item">
                <div class="item_header flex_center_justify_between">
                  <div class="ratingsComment flex_align_center">
                    <p>Very Good 2</p>
                    <div class="flex_align_center">
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                    </div>
                    <div class="logo">
                      <img
                        src="assets/webp-img/trust 1.webp"
                        alt="Albionshire Image"
                      />
                    </div>
                  </div>
                  <p>4 days ago</p>
                </div>
                <div class="description">
                  <p>
                    “Awesome service, next day delivery, friendly staff that
                    know their stuff. Reassured support is always available
                    should it be needed.”
                  </p>
                </div>
              </div>
              <div class="item">
                <div class="item_header flex_center_justify_between">
                  <div class="ratingsComment flex_align_center">
                    <p>Very Good 3</p>
                    <div class="flex_align_center">
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                    </div>
                    <div class="logo">
                      <img
                        src="assets/webp-img/trust 1.webp"
                        alt="Albionshire Image"
                      />
                    </div>
                  </div>
                  <p>4 days ago</p>
                </div>
                <div class="description">
                  <p>
                    “Awesome service, next day delivery, friendly staff that
                    know their stuff. Reassured support is always available
                    should it be needed. It was like dealing with someone you’ve
                    known 20 years.”
                  </p>
                </div>
              </div>
              <div class="item">
                <div class="item_header flex_center_justify_between">
                  <div class="ratingsComment flex_align_center">
                    <p>Very Good 4</p>
                    <div class="flex_align_center">
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                      <i class="fa-solid fa-star"></i>
                    </div>
                    <div class="logo">
                      <img
                        src="assets/webp-img/trust 1.webp"
                        alt="Albionshire Image"
                      />
                    </div>
                  </div>
                  <p>4 days ago</p>
                </div>
                <div class="description">
                  <p>
                    “Awesome service, next day delivery, friendly staff that
                    know their stuff. Reassured support is always available
                    should it be needed. It was like dealing with someone you’ve
                    known 20 years.”
                  </p>
                </div>
              </div>
            </div>
            <div class="testimonialAuthorParent">
              <div class="testimonialAuthorSlider">
                <div class="item">
                  <div class="inner_item">
                    <div class="flex_align_center">
                      <div class="authorImg">
                        <img
                          src="assets/webp-img/author-1.webp"
                          alt="Albionshire Image"
                        />
                      </div>
                      <div class="authorInfo">
                        <h5 class="authorName">Paul l</h5>
                        <p class="authorDesignation">
                          Creative Director at
                          <span class="authorCompany">CompanyName</span>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="inner_item">
                    <div class="flex_align_center">
                      <div class="authorImg">
                        <img
                          src="assets/webp-img/author-2.webp"
                          alt="Albionshire Image"
                        />
                      </div>
                      <div class="authorInfo">
                        <h5 class="authorName">DAVID G</h5>
                        <p class="authorDesignation">
                          Creative Director at
                          <span class="authorCompany">CompanyName</span>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="inner_item">
                    <div class="flex_align_center">
                      <div class="authorImg">
                        <img
                          src="assets/webp-img/author-1.webp"
                          alt="Albionshire Image"
                        />
                      </div>
                      <div class="authorInfo">
                        <h5 class="authorName">Paul l</h5>
                        <p class="authorDesignation">
                          Creative Director at
                          <span class="authorCompany">CompanyName</span>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="inner_item">
                    <div class="flex_align_center">
                      <div class="authorImg">
                        <img
                          src="assets/webp-img/author-1.webp"
                          alt="Albionshire Image"
                        />
                      </div>
                      <div class="authorInfo">
                        <h5 class="authorName">Paul 4</h5>
                        <p class="authorDesignation">
                          Creative Director at
                          <span class="authorCompany">CompanyName</span>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="logoSliderSection section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="parent_col">
            <div class="logo_slider">
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</main>

<!-- Includes footer -->
<?php include 'includes/footer.php';?>