jQuery(document).ready(function () {
  jQuery('.banner_slider').slick({
    dots: true,
    infinite: true,
    speed: 1500,
    autoplaySpeed: 3000,
    slidesToShow: 1,
    autoplay: true,
    adaptiveHeight: true,
    fade: true,
    cssEase: "linear",
  });


  jQuery('.testimonialCommentsSlider').slick({
    slidesToShow: 1,
    slidesToScroll: 1,
    arrows: false,
    fade: true,
    speed: 3000,
    autoplaySpeed: 3000,
    asNavFor: '.testimonialAuthorSlider'
  });
  jQuery('.testimonialAuthorSlider').slick({
    slidesToShow: 3,
    slidesToScroll: 1,
    speed: 3000,
    autoplaySpeed: 3000,
    asNavFor: '.testimonialCommentsSlider',
    dots: false,
    arrows: false,
    infinite: true,
    autoplay: true,
    focusOnSelect: true,
    responsive: [{
        breakpoint: 1025,
        settings: {
          slidesToShow: 2,
          slidesToScroll: 1,
        },
      },
      {
        breakpoint: 768,
        settings: {
          slidesToShow: 1,
          slidesToScroll: 1,
        },
      },
    ],
  });

  jQuery('.logo_slider').slick({
    slidesToShow: 7,
    slidesToScroll: 1,
    speed: 3000,
    autoplaySpeed: 3000,
    dots: false,
    arrows: false,
    infinite: true,
    autoplay: true,
    responsive: [{
        breakpoint: 1201,
        settings: {
          slidesToShow: 5
        },
      },
      {
        breakpoint: 1025,
        settings: {
          slidesToShow: 4
        },
      },
      {
        breakpoint: 768,
        settings: {
          slidesToShow: 3
        },
      },
    ],
  });


  /* Slider for product slider */
  jQuery(".productSliderMain").slick({
    slidesToShow: 1,
    slidesToScroll: 1,
    arrows: false,
    fade: true,
    speed: 1500,
    asNavFor: ".productNavSlider",
  });
  jQuery(".productNavSlider").slick({
    slidesToShow: 5,
    slidesToScroll: 1,
    speed: 1500,
    autoplaySpeed: 1500,
    asNavFor: ".productSliderMain",
    dots: false,
    vertical: true,
    arrows: true,
    focusOnSelect: true,
    responsive: [{
        breakpoint: 768,
        settings: {
          slidesToShow: 4,
          centerMode: true,
          vertical: false,
        },
      }, {
        breakpoint: 520,
        settings: {
          slidesToShow: 3,
          vertical: false,
          centerMode: true,
        },
      },
      {
        breakpoint: 401,
        settings: {
          slidesToShow: 2,
          vertical: false,
          centerMode: true,
        },
      },
    ],
  });
});
var totalSlides = $('.like_products_slider').children().length; // Count slides
var slidesToShow = totalSlides < 4 ? totalSlides : 4; // Adjust dynamically
$('.like_products_slider').slick({
        dots: false,
        infinite: true,
      
        autoplay: true,
        arrows: true,
        slidesToShow: slidesToShow,
        slidesToScroll: 1,
        speed: 3000,
        autoplaySpeed: 3000,
        responsive: [{
            breakpoint: 1201,
            settings: {
              slidesToShow: 3,
              slidesToScroll: 1,
            },
          },
          {
            breakpoint: 992,
            settings: {
              slidesToShow: 2,
              slidesToScroll: 1,
            },
          },
          {
            breakpoint: 768,
            settings: {
              slidesToShow: 1,
              slidesToScroll: 1,
            },
          },
        ],
      });
$('.like_products_slider').slick('refresh');
document.addEventListener('DOMContentLoaded', function () {
  function initSlick() {
    const sliders = document.querySelectorAll(".products_slider");
   
    sliders.forEach((slider) => {
        //jQuery(slider).slick('unslick'); 
      if (slider.classList.contains("slick-initialized")) {
        $(slider).slick("unslick");
      }

      $(slider).slick({
        dots: false,
        infinite: true,
        autoplay: true,
        arrows: true,
        slidesToShow: 4,
        slidesToScroll: 1,
        speed: 3000,
        autoplaySpeed: 3000,
        responsive: [{
            breakpoint: 1201,
            settings: {
              slidesToShow: 3,
              slidesToScroll: 1,
            },
          },
          {
            breakpoint: 992,
            settings: {
              slidesToShow: 2,
              slidesToScroll: 1,
            },
          },
          {
            breakpoint: 768,
            settings: {
              slidesToShow: 1,
              slidesToScroll: 1,
            },
          },
        ],
      });
    });
  }
  initSlick();

  const tabLinks = document.querySelectorAll("#nav-tab .nav-link");
  tabLinks.forEach((tab) => {
    tab.addEventListener("shown.bs.tab", function () {
      setTimeout(initSlick, 100);
    });
  });



  /* For Grid/List view in catalog page */
  const gridViewBtn = document.querySelector(".gridViewBtn");
  const listViewBtn = document.querySelector(".listViewBtn");
  const productsGridContainer = document.getElementById(
    "productsGridContainer"
  );

  if (gridViewBtn && listViewBtn && productsGridContainer) {
    function toggleView(viewType) {
      productsGridContainer.classList.remove("gridView", "listView");
      productsGridContainer.classList.add(viewType);
      gridViewBtn.classList.remove("active");
      listViewBtn.classList.remove("active");

      if (viewType === "gridView") {
        gridViewBtn.classList.add("active");
      } else {
        listViewBtn.classList.add("active");
      }
    }

    gridViewBtn.addEventListener("click", function () {
      toggleView("gridView");
    });

    listViewBtn.addEventListener("click", function () {
      toggleView("listView");
    });
  }


  /* for products category tab */
  const navWrapper = document.getElementById("nav-tab-wrapper");
  const scrollRightBtn = document.getElementById("scroll-right-btn");
  const navTabs = document.getElementById("nav-tab");

  if (navWrapper && scrollRightBtn && navTabs) {

    function checkOverflow() {
      if (navTabs.scrollWidth > navWrapper.clientWidth) {
        scrollRightBtn.style.display = "flex";
      } else {
        scrollRightBtn.style.display = "none";
      }
    }
    scrollRightBtn.addEventListener("click", function () {
      navWrapper.scrollBy({
        left: navWrapper.clientWidth / 3,
        behavior: "smooth",
      });
    });

    window.addEventListener("resize", checkOverflow);
    window.onload = checkOverflow;
  }


  /* For Product Modal */
  const viewButtons = document.querySelectorAll('.viewProductBtn');
  const modalImage = document.querySelector('#productImgModal .modal-body img');
  if (viewButtons.length > 0 && modalImage) {
    viewButtons.forEach(function (button) {
      button.addEventListener('click', function () {
        const productImg = this.parentElement.querySelector('.productImg').src;
        modalImage.src = productImg;
      });
    });
  }




  const quantityInput = document.getElementById("quantity");
  const minusBtn = document.querySelector(".minus");
  const plusBtn = document.querySelector(".plus");


  if (quantityInput && minusBtn && plusBtn) {
    plusBtn.addEventListener("click", function () {
      let currentValue = parseInt(quantityInput.value);
      quantityInput.value = currentValue + 1;
      minusBtn.disabled = false;
    });
    minusBtn.addEventListener("click", function () {
      let currentValue = parseInt(quantityInput.value);
      if (currentValue > 1) {
        quantityInput.value = currentValue - 1;
      }
      if (quantityInput.value == 1) {
        minusBtn.disabled = true;
      }
    });
    if (quantityInput.value == 1) {
      minusBtn.disabled = true;
    }
  }


});



// Function to set a cookie
function setCookie(name, value, days) {
  var expires = "";
  if (days) {
    var date = new Date();
    date.setTime(date.getTime() + days * 24 * 60 * 60 * 1000);
    expires = "; expires=" + date.toUTCString();
  }
  document.cookie = name + "=" + (value || "") + expires + "; path=/";
}

// Function to get a cookie
function getCookie(name) {
  var nameEQ = name + "=";
  var ca = document.cookie.split(";");

  for (var i = 0; i < ca.length; i++) {
    var c = ca[i];
    while (c.charAt(0) == " ") c = c.substring(1, c.length);
    if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length, c.length);
  }
  return null;
}

// Function to check if an element has the 'liked' class
function hasClass(element, className) {
  return element.classList.contains(className);
}

// Get all heart toggle links
const heartLinks = document.querySelectorAll(".heartToggle");

heartLinks.forEach(function (link, index) {
  const cookieName = "heart_" + index;
  const likedState = getCookie(cookieName);

  if (likedState === "true") {
    link.classList.add("liked");
  }

  link.addEventListener("click", function (event) {
    event.preventDefault();
    link.classList.toggle("liked");

    const popUpHeartIcon = link
      .closest(".inner_item")
      .querySelector(".popUp_heart_icon");

    if (hasClass(link, "liked")) {
      setCookie(cookieName, "true", 7);

      popUpHeartIcon.classList.add("showHeart");

      setTimeout(function () {
        popUpHeartIcon.classList.remove("showHeart");
      }, 1500);
    } else {
      setCookie(cookieName, "false", 7);
    }
  });
});