<?php $currentPage = 'cart'; include 'includes/header.php';?>
<!-- Includes Header -->


<main class="cartPage">
  <section
    class="page_banner_secion page_banner_small white_text section_bg_img"
  >
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="banner_content">
            <div class="breadcrumbs flex_align_center">
              <a href="index.php">Home</a>
              <span>&#9679;</span>
              <a href="#">Cart</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="cart_section section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="row_d">
            <div class="shoppingCart mb_sm_30 w_sm_100">
              <div class="shoppingInner">
                <h1>Shopping Cart</h1>
                <div class="cartContainer">
                  <div class="cartItem">
                    <div class="imgDetails">
                      <a
                        href="single-product.php"
                        class="productImg flex_align_justify_center"
                      >
                        <img
                          src="assets/webp-img/products1.webp"
                          alt="Albionshire Image"
                        />
                      </a>
                      <div class="productDetails">
                        <a href="single-product.php">
                          <h2>VDubDiag for VW Audi Skoda Seat</h2>
                        </a>
                        <strong><del>£89.99</del> -10%</strong>
                        <p class="color_primary">£79.99. Inc. VAT</p>
                        <p>Size: <strong>M</strong></p>
                        <p>Color: <strong>White</strong></p>
                      </div>
                    </div>
                    <div class="qty">
                      <div class="flex_align_center">
                        <div class="quantity-wrapper">
                          <div class="quantity-control">
                            <div class="inputCont flex_align_justify_center">
                              <input
                                type="text"
                                id="quantity"
                                value="1"
                                min="1"
                                readonly=""
                              />
                            </div>
                            <div class="qtyBtn_container">
                              <button class="quantity-btn plus">+</button>
                              <button class="quantity-btn minus" disabled="">
                                -
                              </button>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <h3 class="totalPrice">£159.98</h3>
                    <a href="#" class="deleteBtn">
                      <img
                        src="assets/webp-img/delete_btn.webp"
                        alt="Albionshire Image"
                      />
                    </a>
                  </div>
                  <div class="cartItem">
                    <div class="imgDetails">
                      <a
                        href="single-product.php"
                        class="productImg flex_align_justify_center"
                      >
                        <img
                          src="assets/webp-img/products4.webp"
                          alt="Albionshire Image"
                        />
                      </a>
                      <div class="productDetails">
                        <a href="single-product.php">
                          <h2>
                            iCarsoft CR MAX – 2024 Full System All Makes
                            Diagnostic Tool
                          </h2>
                        </a>
                        <strong><del>£89.99</del> -10%</strong>
                        <p class="color_primary">£79.99. Inc. VAT</p>
                        <p>Size: <strong>M</strong></p>
                        <p>Color: <strong>White</strong></p>
                      </div>
                    </div>
                    <div class="qty">
                      <div class="flex_align_center">
                        <div class="quantity-wrapper">
                          <div class="quantity-control">
                            <div class="inputCont flex_align_justify_center">
                              <input
                                type="text"
                                id="quantity"
                                value="1"
                                min="1"
                                readonly=""
                              />
                            </div>
                            <div class="qtyBtn_container">
                              <button class="quantity-btn plus">+</button>
                              <button class="quantity-btn minus" disabled="">
                                -
                              </button>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <h3 class="totalPrice">£159.98</h3>
                    <a href="#" class="deleteBtn">
                      <img
                        src="assets/webp-img/delete_btn.webp"
                        alt="Albionshire Image"
                      />
                    </a>
                  </div>
                </div>
              </div>
              <a class="continueShoppingBtn" href="catalog-page.php">
                <i class="fa-solid fa-angle-left"></i> Continue shopping
              </a>
            </div>
            <div class="proceedCheckout w_sm_100">
              <div class="proceedCheckoutInner">
                <div class="productPrice">
                  <p>
                    <span>2 items</span>
                    <span>£509.97</span>
                  </p>
                  <p>
                    <span>Shipping</span>
                    <span>£7.00</span>
                  </p>
                </div>
                <div class="productVatTax">
                  <p>
                    <span>Total (Inc. VAT)</span>
                    <span>£90.69</span>
                  </p>
                  <p>
                    <span>Total (Tax excl.)</span>
                    <span>£90.69</span>
                  </p>
                </div>
                <p class="grandTotal">
                  <span>Grand Total</span>
                  <span>£698.35</span>
                </p>
                <a href="checkout.php" class="_btn">Proceed to checkout</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="logoSliderSection section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="parent_col">
            <div class="logo_slider">
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</main>

<!-- Includes footer -->
<?php include 'includes/footer.php';?>