<?php $currentPage = 'checkout'; include 'includes/header.php';?>
<!-- Includes Header -->

<main class="checkoutPage">
  <section
    class="page_banner_secion page_banner_small white_text section_bg_img"
  >
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="banner_content">
            <div class="breadcrumbs flex_align_center">
              <a href="index.php">Home</a>
              <span>&#9679;</span>
              <a href="#">Checkout</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="cart_section section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="row_d">
            <div class="shoppingCart mb_sm_30 w_sm_100">
              <div class="shoppingInner">
                <div class="cartContainer">
                  <div class="accordion" id="accordionExample">
                    <div class="accordion-item">
                      <h1 class="accordion-header">
                        <button
                          class="accordion-button"
                          type="button"
                          data-bs-toggle="collapse"
                          data-bs-target="#collapse1"
                          aria-expanded="true"
                          aria-controls="collapse1"
                        >
                          1 Personal Information
                        </button>
                      </h1>
                      <div
                        id="collapse1"
                        class="accordion-collapse collapse show"
                        data-bs-parent="#accordionExample"
                      >
                        <div class="accordion-body">
                          <ul class="nav nav-tabs" id="myTab" role="tablist">
                            <li class="nav-item" role="presentation">
                              <button
                                class="nav-link active"
                                id="guest-tab"
                                data-bs-toggle="tab"
                                data-bs-target="#guest-tab-pane"
                                type="button"
                                role="tab"
                                aria-controls="guest-tab-pane"
                                aria-selected="true"
                              >
                                Order as a guest
                              </button>
                            </li>
                            <li class="nav-item" role="presentation">
                              <button
                                class="nav-link"
                                id="signIn-tab"
                                data-bs-toggle="tab"
                                data-bs-target="#signIn-tab-pane"
                                type="button"
                                role="tab"
                                aria-controls="signIn-tab-pane"
                                aria-selected="false"
                              >
                                Sign in
                              </button>
                            </li>
                          </ul>
                          <div class="tab-content" id="myTabContent">
                            <div
                              class="tab-pane fade show active"
                              id="guest-tab-pane"
                              role="tabpanel"
                              aria-labelledby="guest-tab"
                              tabindex="0"
                            >
                              <div class="commonForm">
                                <form action="">
                                  <div class="inputGroup flex_align_center">
                                    <label>First name</label>
                                    <input type="text" class="form-control" />
                                  </div>
                                  <div class="inputGroup flex_align_center">
                                    <label>Last name</label>
                                    <input type="text" class="form-control" />
                                  </div>
                                  <div class="inputGroup flex_align_center">
                                    <label>Email</label>
                                    <input type="email" class="form-control" />
                                  </div>
                                  <div class="titleGroup">
                                    <h4>Create an account (optional)</h4>
                                    <p>And save time on your next order!</p>
                                  </div>
                                  <div class="inputGroup flex_align_center">
                                    <label>Password</label>
                                    <input
                                      type="password"
                                      class="form-control"
                                    />
                                  </div>
                                  <div class="inputGroup flex_align_center">
                                    <label>Birthdate</label>
                                    <input type="date" class="form-control" />
                                  </div>
                                  <div
                                    class="checkboxGroup inputGroup flex_align_center"
                                  >
                                    <input
                                      type="checkbox"
                                      class="form-check-input"
                                      id="check1"
                                    />
                                    <label
                                      class="form-check-label"
                                      for="check1"
                                    >
                                      Receive offers from our partners
                                    </label>
                                  </div>
                                  <div
                                    class="checkboxGroup inputGroup flex_align_center"
                                  >
                                    <input
                                      type="checkbox"
                                      class="form-check-input"
                                      id="check2"
                                    />
                                    <label
                                      class="form-check-label"
                                      for="check2"
                                    >
                                      Customer data privacy
                                    </label>
                                  </div>
                                  <div
                                    class="checkboxGroup inputGroup flex_align_center"
                                  >
                                    <input
                                      type="checkbox"
                                      class="form-check-input"
                                      id="check3"
                                    />
                                    <label
                                      class="form-check-label"
                                      for="check3"
                                    >
                                      Sign up for our newsletter
                                    </label>
                                  </div>
                                  <div
                                    class="checkboxGroup inputGroup flex_align_center"
                                  >
                                    <input
                                      type="checkbox"
                                      class="form-check-input"
                                      id="check4"
                                    />
                                    <label
                                      class="form-check-label"
                                      for="check4"
                                    >
                                      I agree to the terms and conditions and
                                      the privacy policy
                                    </label>
                                  </div>
                                  <div class="submitBtnContainer">
                                    <button class="_btn">CONTINUE</button>
                                  </div>
                                </form>
                              </div>
                            </div>
                            <div
                              class="tab-pane fade"
                              id="signIn-tab-pane"
                              role="tabpanel"
                              aria-labelledby="signIn-tab"
                              tabindex="0"
                            >
                              Coming soon...
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h1 class="accordion-header">
                        <button
                          class="accordion-button collapsed"
                          type="button"
                          data-bs-toggle="collapse"
                          data-bs-target="#collapse2"
                          aria-expanded="false"
                          aria-controls="collapse2"
                        >
                          2 Addresses
                        </button>
                      </h1>
                      <div
                        id="collapse2"
                        class="accordion-collapse collapse"
                        data-bs-parent="#accordionExample"
                      >
                        <div class="accordion-body">Coming soon...</div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h1 class="accordion-header">
                        <button
                          class="accordion-button collapsed"
                          type="button"
                          data-bs-toggle="collapse"
                          data-bs-target="#collapse3"
                          aria-expanded="false"
                          aria-controls="collapse3"
                        >
                          3 Shipping Method
                        </button>
                      </h1>
                      <div
                        id="collapse3"
                        class="accordion-collapse collapse"
                        data-bs-parent="#accordionExample"
                      >
                        <div class="accordion-body">Coming soon...</div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h1 class="accordion-header">
                        <button
                          class="accordion-button collapsed"
                          type="button"
                          data-bs-toggle="collapse"
                          data-bs-target="#collapse4"
                          aria-expanded="false"
                          aria-controls="collapse4"
                        >
                          4 Payment
                        </button>
                      </h1>
                      <div
                        id="collapse4"
                        class="accordion-collapse collapse"
                        data-bs-parent="#accordionExample"
                      >
                        <div class="accordion-body">Coming soon...</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="proceedCheckout w_sm_100">
              <div class="proceedCheckoutInner">
                <div class="productPrice">
                  <p>
                    <span>2 items</span>
                    <span>£509.97</span>
                  </p>
                  <p>
                    <span>Shipping</span>
                    <span>£7.00</span>
                  </p>
                </div>
                <div class="productVatTax">
                  <p>
                    <span>Total (Inc. VAT)</span>
                    <span>£90.69</span>
                  </p>
                  <p>
                    <span>Total (Tax excl.)</span>
                    <span>£90.69</span>
                  </p>
                </div>
                <p class="grandTotal">
                  <span>Grand Total</span>
                  <span>£698.35</span>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="logoSliderSection section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="parent_col">
            <div class="logo_slider">
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</main>

<!-- Includes footer -->
<?php include 'includes/footer.php';?>