<?php $currentPage = 'contact'; include 'includes/header.php';?>
<!-- Includes Header -->


<main class="contactPage">
  <section
    class="page_banner_secion page_banner_small white_text section_bg_img"
  >
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="banner_content">
            <div class="breadcrumbs flex_align_center">
              <a href="index.php">Home</a>
              <span>&#9679;</span>
              <a href="#">Contact Us</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="contactUs_section section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="top_part">
            <h1 class="heading_27">
              We always love to hear from customers so please get in-touch!
            </h1>
            <h6>
              We’re passionate about being SUPER responsive and try our best to
              reply the moment we receive your message in our inbox. However,
              sometimes we do get really busy, none the less we will make sure
              we get back to you within 24 hours.
            </h6>
            <p>
              If you have contacted us via our contact form (which is further
              below the page) and not heard from us, please rest assured we are
              not ignoring you. If there’s one thing we value and understand is
              being responsive, it is one of our core principles and something
              we believe makes us stand out from the rest and we would NEVER
              compromise on it. Please check your spam folder, occasionally the
              spam filters can be overly aggressive and incorrectly mark our
              replies as spam. As a last resort if you still can’t get hold of
              us via our contact form (which is further below the page) please
              contact us at
            </p>
          </div>
          <div class="visit_part">
            <div class="item">
              <div class="titel_col flex_center_justify_between">
                <h4>Contact Directly</h4>
                <img
                  src="assets/webp-img/mail_icon.webp"
                  alt="Albionshire Image"
                />
              </div>
              <p>
                Send your mail to our email:
                <a href="mailto:contact@albiontraders.co.uk">
                  contact@albiontraders.co.uk
                </a>
              </p>
            </div>
            <div class="item">
              <div class="titel_col flex_center_justify_between">
                <h4>visit our office</h4>
                <img
                  src="assets/webp-img/location_icon.webp"
                  alt="Albionshire Image"
                />
              </div>
              <p>126 Horton Grange Road, Bradford, West Yorkshire, BD7 2DW</p>
            </div>
          </div>
          <div class="getInTouch_part">
            <h3>GET IN-TOUCH</h3>
            <div class="contactForm">
              <img
                src="assets/webp-img/contact-form.webp"
                alt="Albionshire Image"
              />
            </div>
          </div>
          <div class="bottom_part">
            <h6>Why don’t we have a telephone number?</h6>
            <p>
              Isn’t it frustrating when you’re trying to get hold of a company
              and you can’t find their number anywhere nor an explanation as to
              why? Here at Albionshire Car Diagnostics we’re based on old
              fashioned values and principles of honesty and decency. We also
              greatly value transparency as we have nothing to hide nor would we
              want to, that’s just not our style.
            </p>
            <p>
              The reason why we don’t advertise our phone number is because we
              provide a highly intimate and personal service, if we were to
              advertise our phone number we just wouldn’t be able to cope with
              the demand and provide the same level of care and attention, as
              we’re just a small team. We’re not ones to cut corners, our goal
              is to provide a highly personalised service pre and post sale,
              sale or no sale.
            </p>
            <p>
              Having said that, rest assured we will call our customers when
              it’s warranted. Given we’re just a small team, email is the best
              mode of communication and that’s why we’re so passionate about
              being as responsive as we can. Often 99.99% of queries are
              resolved via email.
            </p>
            <h6>Looking for something special?</h6>
            <p>
              Are you after a scanner or a product we currently don’t stock?
              Tell us what you’re looking for, and we’ll see if we can get hold
              of it for you. We really value our customers and always love to
              listen to their ideas and suggestions, so please get in-touch. If
              we really like something you’ve shared, we might even send you a
              gift or acknowledge it in some way! That’s just how we are! We
              genuinely care!
            </p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="logoSliderSection section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="parent_col">
            <div class="logo_slider">
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</main>

<!-- Includes footer -->
<?php include 'includes/footer.php';?>