<!DOCTYPE html>
<html lang="en" data-theme="dark">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Home - Albionshire</title>

    <!-- Framework, plugin, package  -->
    <link rel="stylesheet" href="assets/styles/bootstrap.min.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css"
    />
    <link rel="stylesheet" href="assets/styles/slick-theme.min.css" />
    <link rel="stylesheet" href="assets/styles/slick.min.css" />

    <!-- Custom Css -->
    <link rel="stylesheet" href="assets/styles/home-style.css" />
    <link rel="stylesheet" href="assets/styles/main-style.css" />
    <link rel="stylesheet" href="assets/styles/responsive-style.css" />
  </head>
  <body>
    <header>
      <div class="section_width">
        <div class="top_bar">
          <div class="container">
            <div class="parent_col flex_center_justify_between">
              <div class="left_menu flex_align_center">
                <a href="index.php" class="<?php if($currentPage =='home'){echo 'active';}?>">Home</a>
                <a href="about-us.php" class="<?php if($currentPage =='about'){echo 'active';}?>">About</a>
                <a href="blog.php" class="<?php if($currentPage =='blog'){echo 'active';}?>">Blog</a>
                <a href="contact-us.php" class="<?php if($currentPage =='contact'){echo 'active';}?>">Contact</a>
              </div>
              <div class="mail_social flex_align_center">
                <div class="email_col">
                  <a
                    class="flex_align_center"
                    href="mailto:contact@albionshire.com"
                  >
                    <img
                      src="assets/webp-img/top-email.webp"
                      alt="Albionshire Image"
                    />
                    contact@albionshire.com
                  </a>
                </div>
                <div class="social_col flex_align_center">
                  <a href="#" target="_blank" class="flex_align_justify_center">
                    <img
                      src="assets/webp-img/top-facebook.webp"
                      alt="Albionshire Image"
                    />
                  </a>
                  <a href="#" target="_blank" class="flex_align_justify_center">
                    <img
                      src="assets/webp-img/top-x.webp"
                      alt="Albionshire Image"
                    />
                  </a>
                  <a href="#" target="_blank" class="flex_align_justify_center">
                    <img
                      src="assets/webp-img/top-instagram.webp"
                      alt="Albionshire Image"
                    />
                  </a>
                  <a href="#" target="_blank" class="flex_align_justify_center">
                    <img
                      src="assets/webp-img/top-youtube.webp"
                      alt="Albionshire Image"
                    />
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="middle_col container">
          <div class="headerSearchAccountContainer flex_align_center">
            <div class="flex_align_center">
              <a class="navbar-brand" href="index.php">
                <img src="assets/webp-img/albionshire_logo.webp" alt="LOGO" />
              </a>
            </div>
            <div class="formCall flex_align_center">
              <div class="form_col">
                <form class="d-flex" role="search">
                  <input
                    class=""
                    type="search"
                    placeholder="Search Here..."
                    required
                  />
                  <button
                    class="search_btn flex_align_justify_center"
                    type="submit"
                  >
                    <img
                      src="assets/webp-img/header-search.webp"
                      alt="Albionshire Image"
                    />
                  </button>
                </form>
              </div>
              <div class="call_us flex_align_center">
                <img
                  src="assets/webp-img/header-mobile.webp"
                  alt="Albionshire Image"
                />
                <div>
                  <span>Call us free</span>
                  <a href="tel:+1 86.36.166">+1 86.36.166</a>
                </div>
              </div>
            </div>
            <div class="account_container flex_align_center">
              <a href="my-account.php" class="_account flex_align_center">
                <img
                  src="assets/webp-img/header-account.webp"
                  alt="Albionshire Image"
                />
                <span>Account</span>
              </a>
              <a href="#" class="_favorite">
                <img
                  src="assets/webp-img/header-favorite.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="cart.php" class="_cart">
                <img
                  src="assets/webp-img/header-cart.webp"
                  alt="Albionshire Image"
                />
              </a>
              <div class="dropdown">
                <button
                  type="button"
                  class="btn"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                  data-bs-auto-close="outside"
                >
                  <img
                    src="assets/webp-img/header-search-mobile.webp"
                    alt="Albionshire Image"
                  />
                </button>
                <div class="dropdown-menu p-3 form_col dropdown-menu-end">
                  <form class="d-flex" role="search">
                    <input
                      class=""
                      type="search"
                      placeholder="Search Here..."
                      required
                    />
                    <button
                      class="search_btn flex_align_justify_center"
                      type="submit"
                    >
                      <img
                        src="assets/webp-img/header-search.webp"
                        alt="Albionshire Image"
                      />
                    </button>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
        <nav class="navbar navbar-expand-xl">
          <div class="container container-fluid">
            <button
              class="navbar-toggler"
              type="button"
              data-bs-toggle="collapse"
              data-bs-target="#navbarSupportedContent"
              aria-controls="navbarSupportedContent"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <img
                class="menu_bar"
                src="assets/webp-img/menu_bar.webp"
                alt="Albionshire Image"
              />
              <i class="fa-solid fa-xmark"></i>
            </button>
            <a class="navbar-brand" href="index.php">
              <img src="assets/webp-img/albionshire_logo.webp" alt="LOGO" />
            </a>
            <div class="account_container flex_align_center">
              <a href="my-account.php" class="_account flex_align_center">
                <img
                  src="assets/webp-img/header-account.webp"
                  alt="Albionshire Image"
                />
                <span>Account</span>
              </a>
              <a href="#" class="_favorite">
                <img
                  src="assets/webp-img/header-favorite.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="cart.php" class="_cart">
                <img
                  src="assets/webp-img/header-cart.webp"
                  alt="Albionshire Image"
                />
              </a>
              <div class="dropdown">
                <button
                  type="button"
                  class="btn"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                  data-bs-auto-close="outside"
                >
                  <img
                    src="assets/webp-img/header-search-mobile.webp"
                    alt="Albionshire Image"
                  />
                </button>
                <div class="dropdown-menu p-3 form_col dropdown-menu-end">
                  <form class="d-flex" role="search">
                    <input
                      class=""
                      type="search"
                      placeholder="Search Here..."
                      required
                    />
                    <button
                      class="search_btn flex_align_justify_center"
                      type="submit"
                    >
                      <img
                        src="assets/webp-img/header-search.webp"
                        alt="Albionshire Image"
                      />
                    </button>
                  </form>
                </div>
              </div>
            </div>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <div class="menu_main_column_header">
                <div class="left_menu flex_align_center">
                    <a href="index.php" class="<?php if($currentPage =='home'){echo 'active';}?>">Home</a>
                    <a href="about-us.php" class="<?php if($currentPage =='about'){echo 'active';}?>">About</a>
                    <a href="blog.php" class="<?php if($currentPage =='blog'){echo 'active';}?>">Blog</a>
                    <a href="contact-us.php" class="<?php if($currentPage =='contact'){echo 'active';}?>">Contact</a>
                </div>
                <ul class="navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link <?php if($currentPage =='catalog'){echo 'active';}?>" href="catalog-page.php">OBDeleven</a>
                  </li>
                  <li class="nav-item dropdown">
                    <a
                      class="nav-link dropdown-toggle"
                      href="#"
                      role="button"
                      data-bs-toggle="dropdown"
                      aria-expanded="false"
                    >
                      Scanner Types
                    </a>
                    <ul class="dropdown-menu">
                      <li>
                        <a class="dropdown-item" href="#">Item 1</a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#">Item 2</a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#">Item 3</a>
                      </li>
                    </ul>
                  </li>
                  <li class="nav-item dropdown">
                    <a
                      class="nav-link dropdown-toggle"
                      href="#"
                      role="button"
                      data-bs-toggle="dropdown"
                      aria-expanded="false"
                    >
                      Car Makes
                    </a>
                    <ul class="dropdown-menu">
                      <li>
                        <a class="dropdown-item" href="#">Item 1</a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#">Item 2</a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#">Item 3</a>
                      </li>
                    </ul>
                  </li>
                  <li class="nav-item dropdown">
                    <a
                      class="nav-link dropdown-toggle"
                      href="#"
                      role="button"
                      data-bs-toggle="dropdown"
                      aria-expanded="false"
                    >
                      Service Reset Tools
                    </a>
                    <ul class="dropdown-menu">
                      <li>
                        <a class="dropdown-item" href="#">Item 1</a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#">Item 2</a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#">Item 3</a>
                      </li>
                    </ul>
                  </li>
                  <li class="nav-item dropdown">
                    <a
                      class="nav-link dropdown-toggle"
                      href="#"
                      role="button"
                      data-bs-toggle="dropdown"
                      aria-expanded="false"
                    >
                      Other Tools & Accessories
                    </a>
                    <ul class="dropdown-menu">
                      <li>
                        <a class="dropdown-item" href="#">Item 1</a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#">Item 2</a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#">Item 3</a>
                      </li>
                    </ul>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </nav>
      </div>
    </header>
