<?php $currentPage = 'single-blog'; include 'includes/header.php';?>
<!-- Includes Header -->


<main class="sinlgeBlogPage">
  <section
    class="page_banner_secion page_banner_small white_text section_bg_img"
  >
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="banner_content">
            <div class="breadcrumbs flex_align_center">
              <a href="index.php">Home</a>
              <span>&#9679;</span>
              <a href="blog.php">Blog</a>
              <span>&#9679;</span>
              <a href="">
                What’s so special about dealer level / original equipment (OE)
                diagnostics?
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="singleBlogSection section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="blogDetails">
            <p class="adminDate">By AD Tech Team / October 19, 2020</p>
            <h1>
              What’s so special about dealer level / original equipment (OE)
              diagnostics?
            </h1>
            <img
              src="assets/webp-img/blog_single_img.webp"
              alt="Albionshire Image"
            />
            <p>
              You may have come across the terms but what do they mean exactly
              and what’s their significance when deciding to buy a car
              diagnostics tool or scanner? Dealer level / OE diagnostics refer
              to hardware and software developed by the manufacturer of the
              vehicle. For example, all VAG (VW, Audi, SEAT, Skoda) group
              dealerships utilise the ODIS (Offboard Diagnostic Information
              System software) software for diagnostics. ODIS complies with the
              SAE J2534 diagnostic interface, allowing you to diagnose all
              Volkswagen, Audi, Skoda, Seat, Bentley and Lamborghini vehicles.
            </p>
            <p>
              In order to diagnose a vehicle, the software requires a VCI
              (Vehicle Communication Interface) to be connected to the vehicle’s
              OBD2 port. Officially, VAG has produced VCIs such as the VAS 6154
              and VAS 6154A, although ODIS supports other SAE J2534 compliant
              diagnostic interfaces. Independent garages can buy ODIS and the
              VAG diagnostic interface but a genuine scanner will leave you out
              of pocket by thousands of pounds.
            </p>
            <div class="singleSmallImg">
              <img
                src="assets/webp-img/single_small_img.webp"
                alt="Albionshire Image"
              />
              <p>
                A genuine VAS VCI used by dealership workshops and officially
                sold by VOLKSWAGEN AG
              </p>
            </div>
            <h2>Cloned and illegal vci hardware and software</h2>
            <p>
              There are cloned and illegal versions of the VAS VCI being sold by
              unscrupulous sellers. These should not be used under any
              circumstances. You risk damaging the ECU and potentially
              endangering the driver and passengers of the vehicle. It’s
              unlikely these tools have been through any quality assurance
              process and therefore could potentially misdiagnose a vehicle.
              We’ll explore the dangers of using cloned VCIs and cracked
              software in another blog post.
            </p>
            <h2>
              So what’s the alternative for people who don’t want to forK out
              £££S ON DIAGNOSTICS?
            </h2>
            <p>
              There are two classes of diagnostic scanners on the market. One
              class can only diagnose engine and emissions-related faults using
              the standard OBD2II interface. These are very basic scanners which
              don’t have support for manufacturer-specific fault codes and often
              are unhelpful when diagnosing anything beyond engine-related
              issues. The other class of scanners can provide the same
              diagnostics as the original dealer diagnostics tools, providing
              the hardware and software can support the relevant diagnostic
              interface e.g. SAE J2534 and the manufacturer-specific protocols.
            </p>
            <p>
              Tools and scanners utilising proprietary manufacturer protocols
              can provide “all systems” diagnostics rather than just engine and
              emissions related fault codes. Such tools are able to communicate
              with all the ECUs on board the vehicle such as the ABS system,
              airbag, transmission, electronics and much more. In addition to
              providing diagnostics, they can provide “special functions” such
              as electronic parking brake retraction, oil reset, airbag reset,
              DPF regeneration and much more.
            </p>
            <p>
              When looking to buy a diagnostics scanner or tool and you want
              comprehensive full systems diagnostics, ensure that it supports
              the manufacturer’s proprietary protocols. Examples of such tools
              are the XOBD2 All Scanner and the VAG Scan tool. We only stock CE
              approved tools and scanners from manufacturers with a strict
              quality assurance process. Certification can be provided on
              request.
            </p>
            <p>
              More advanced tools give you the ability to do “coding”. The ECU
              can be reprogrammed, for example, to change the speedometer from
              KPH to MPH or vice versa. With coding, factory set features can be
              changed. For example, the dashboard can be coded to show the speed
              digitally or the automatic start-stop system can be disabled. Our
              VAG Scan tool is capable of coding.
            </p>
          </div>
          <div class="blogFooter">
            <div class="tagsSocial flex_center_justify_between">
              <div class="tags row_d flex_align_center">
                <a href="#">News</a>
                <a href="#">Inspiration</a>
                <a href="#">Review</a>
                <a href="#">Technology</a>
                <a href="#">Community</a>
              </div>
              <div class="socials flex_align_center">
                <a href="#" target="_blank" class="flex_align_justify_center">
                  <img
                    src="assets/webp-img/top-facebook.webp"
                    alt="Albionshire Image"
                  />
                </a>
                <a href="#" target="_blank" class="flex_align_justify_center">
                  <img src="assets/webp-img/top-x.webp" alt="Albionshire Image" />
                </a>
                <a href="#" target="_blank" class="flex_align_justify_center">
                  <img
                    src="assets/webp-img/top-instagram.webp"
                    alt="Albionshire Image"
                  />
                </a>
                <a href="#" target="_blank" class="flex_align_justify_center">
                  <img
                    src="assets/webp-img/top-youtube.webp"
                    alt="Albionshire Image"
                  />
                </a>
              </div>
            </div>
            <div class="adminProfleInfo">
              <a href="#" class="adminImg">
                <img src="assets/webp-img/author-1.webp" alt="Albionshire Image" />
              </a>
              <div class="adminInfo">
                <p class="designation">AD Tech Team</p>
                <h4 class="name">Jhon Dou</h4>
                <p class="description">
                  Lorem Ipsum is simply dummy text of the printing and
                  typesetting industry. Lorem Ipsum has been the industry's
                  standard dummy text ever since the 1500s, when an unknown
                  printer took a galley of type and scrambled it to make a type
                  specimen book.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="logoSliderSection section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="parent_col">
            <div class="logo_slider">
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</main>

<!-- Includes footer -->
<?php include 'includes/footer.php';?>
