<?php $currentPage = 'catalog'; include 'includes/header.php';?>
<!-- Includes Header -->


<main class="OBDeleven_page">
  <section class="page_banner_secion white_text section_bg_img">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width section_padding">
          <div class="banner_content">
            <div class="breadcrumbs flex_align_center">
              <a href="index.php">Home</a>
              <span>&#9679;</span>
              <a href="">Universal Car Diagnostic Tools & Scanners</a>
            </div>
            <h1>Universal Car Diagnostic Tools & Scanners</h1>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="mainProductSection section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="parent_col row_d">
            <div class="left_menu_col w_sm_100 mb_sm_30">
              <div class="menuColumn">
                <h3 class="text-uppercase">I’M LOOKING FOR</h3>
                <div class="selectContainer">
                  <select
                    class="form-select"
                    aria-label="Default select example"
                  >
                    <option selected>Shop by Price</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                  </select>
                  <select
                    class="form-select"
                    aria-label="Default select example"
                  >
                    <option selected>Shop by Car Brand</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                  </select>
                  <select
                    class="form-select"
                    aria-label="Default select example"
                  >
                    <option selected>Shop by Models</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                  </select>
                  <select
                    class="form-select"
                    aria-label="Default select example"
                  >
                    <option selected>Shop by Body Types</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                  </select>
                  <select
                    class="form-select"
                    aria-label="Default select example"
                  >
                    <option selected>Shop by Engine</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                  </select>
                  <select
                    class="form-select"
                    aria-label="Default select example"
                  >
                    <option selected>Shop by Colors</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                  </select>
                </div>
                <div class="selectedOptions">
                  <div class="filterTag">
                    <button class="removeBtn">
                      <img
                        src="assets/webp-img/remove_btn_icon.webp"
                        alt="Albionshire Image"
                      />
                    </button>
                    <span>Brand: Acura, Audi</span>
                  </div>
                  <div class="filterTag">
                    <button class="removeBtn">
                      <img
                        src="assets/webp-img/remove_btn_icon.webp"
                        alt="Albionshire Image"
                      />
                    </button>
                    <span>Colors: White</span>
                  </div>
                  <div class="filterTag">
                    <button class="removeBtn">
                      <img
                        src="assets/webp-img/remove_btn_icon.webp"
                        alt="Albionshire Image"
                      />
                    </button>
                    <span>Price: $3,000-$5,000</span>
                  </div>
                </div>
                <div class="reset_btn_container text-center">
                  <button class="_btn">
                    <img
                      src="assets/webp-img/reset_btn_icon.webp"
                      alt="Albionshire Image"
                    />
                    Reset All
                  </button>
                </div>
              </div>
            </div>
            <div class="right_content_col w_sm_100">
              <div class="right_heading_column">
                <h2>Universal Car Diagnostic Tools & Scanners</h2>
                <p>
                  These scanners are some of the best professional grade OBD2
                  scanners and will work with most makes and models from the
                  major European, Asian and American car manufacturers. Free UK
                  Delivery.
                </p>
              </div>
              <div class="productMain_column">
                <div class="filterHeading flex_center_justify_between">
                  <p>
                    Showing all
                    <span class="color_primary">23 results</span>
                  </p>
                  <div class="filters flex_align_center">
                    <select
                      class="form-select"
                      aria-label="Default select example"
                    >
                      <option selected>Open this select menu</option>
                      <option value="1">One</option>
                      <option value="2">Two</option>
                      <option value="3">Three</option>
                    </select>
                    <div class="filterBtnContainer flex_align_center">
                      <button class="_btn gridViewBtn active">
                        <img
                          src="assets/webp-img/filterGridBox.webp"
                          alt="Albionshire Image"
                        />
                      </button>
                      <button class="_btn listViewBtn">
                        <img
                          class="white"
                          src="assets/webp-img/filterListBox.svg"
                          alt="Albionshire Image"
                        />
                        <img
                          class="gray"
                          src="assets/webp-img/filterListBox_gray.svg"
                          alt="Albionshire Image"
                        />
                      </button>
                    </div>
                  </div>
                </div>
                <div class="productsColumn featuredProducts">
                  <div class="products_parent_col">
                    <div id="productsGridContainer" class="row_d">
                      <div class="products_item">
                        <div class="inner_item">
                          <div class="productImgContainer">
                            <a href="single-product.php" class="product_img">
                              <img
                                src="assets/webp-img/products1.webp"
                                alt="Albionshire Image"
                              />
                            </a>
                            <div class="fav_label flex_start_justify_between">
                              <a
                                href=""
                                class="heartToggle flex_align_justify_center"
                              >
                                <i class="fa-solid fa-heart"></i>
                                <i class="fa-regular fa-heart"></i>
                              </a>
                              <span>
                                <img
                                  src="assets/webp-img/sale_label.webp"
                                  alt="Albionshire Image"
                                />
                              </span>
                            </div>
                          </div>
                          <div class="product_details">
                            <div class="product_ratings">
                              <div class="flex_align_center">
                                <p>Rating:</p>
                                <div class="flex_align_center">
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                </div>
                              </div>
                            </div>
                            <a href="single-product.php" class="product_title">
                              <h2>VDubDiag for VW Audi Skoda Seat</h2>
                            </a>
                            <div class="product_price">
                              <h3>
                                <span>£79.99</span>
                                <del>£89.99</del>
                                Inc. VAT
                              </h3>
                            </div>
                            <div class="product_btn">
                              <a href="single-product.php" class="_btn">
                                <div class="btn_icon">
                                  <img
                                    src="assets/webp-img/add_to_cart.webp"
                                    alt="Albionshire Image"
                                  />
                                  <img
                                    class="white_icon"
                                    src="assets/webp-img/add_to_cart.svg"
                                    alt="Albionshire Image"
                                  />
                                </div>
                                Add to Cart
                              </a>
                            </div>
                          </div>
                          <div class="parentHeart">
                            <span class="popUp_heart_icon">
                              <svg
                                aria-label="Like"
                                viewBox="0 0 48 48"
                                width="128"
                              >
                                <title>Like</title>
                                <path
                                  d="M34.6 3.1c-4.5 0-7.9 1.8-10.6 5.6-2.7-3.7-6.1-5.5-10.6-5.5C6 3.1 0 9.6 0 17.6c0 7.3 5.4 12 10.6 16.5.6.5 1.3 1.1 1.9 1.7l2.3 2c4.4 3.9 6.6 5.9 7.6 6.5.5.3 1.1.5 1.6.5s1.1-.2 1.6-.5c1-.6 2.8-2.2 7.8-6.8l2-1.8c.7-.6 1.3-1.2 2-1.7C42.7 29.6 48 25 48 17.6c0-8-6-14.5-13.4-14.5z"
                                  fill="#ea4c49"
                                ></path>
                              </svg>
                            </span>
                          </div>
                        </div>
                      </div>
                      <div class="products_item">
                        <div class="inner_item">
                          <div class="productImgContainer">
                            <a href="single-product.php" class="product_img">
                              <img
                                src="assets/webp-img/products2.webp"
                                alt="Albionshire Image"
                              />
                            </a>
                            <div class="fav_label flex_start_justify_between">
                              <a
                                href=""
                                class="heartToggle flex_align_justify_center"
                              >
                                <i class="fa-solid fa-heart"></i>
                                <i class="fa-regular fa-heart"></i>
                              </a>
                              <span>
                                <img
                                  src="assets/webp-img/new_label.webp"
                                  alt="Albionshire Image"
                                />
                              </span>
                            </div>
                          </div>
                          <div class="product_details">
                            <div class="product_ratings">
                              <div class="flex_align_center">
                                <p>Rating:</p>
                                <div class="flex_align_center">
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                </div>
                              </div>
                            </div>
                            <a href="single-product.php" class="product_title">
                              <h2>
                                ANCEL VD700 FOR AUDI, SEAT, SKODA, VOLKSWAGEN
                              </h2>
                            </a>
                            <div class="product_price">
                              <h3>
                                <span>£79.99</span>
                                <del>£89.99</del>
                                Inc. VAT
                              </h3>
                            </div>
                            <div class="product_btn">
                              <a href="single-product.php" class="_btn">
                                <div class="btn_icon">
                                  <img
                                    src="assets/webp-img/add_to_cart.webp"
                                    alt="Albionshire Image"
                                  />
                                  <img
                                    class="white_icon"
                                    src="assets/webp-img/add_to_cart.svg"
                                    alt="Albionshire Image"
                                  />
                                </div>
                                Add to Cart
                              </a>
                            </div>
                          </div>
                          <div class="parentHeart">
                            <span class="popUp_heart_icon">
                              <svg
                                aria-label="Like"
                                viewBox="0 0 48 48"
                                width="128"
                              >
                                <title>Like</title>
                                <path
                                  d="M34.6 3.1c-4.5 0-7.9 1.8-10.6 5.6-2.7-3.7-6.1-5.5-10.6-5.5C6 3.1 0 9.6 0 17.6c0 7.3 5.4 12 10.6 16.5.6.5 1.3 1.1 1.9 1.7l2.3 2c4.4 3.9 6.6 5.9 7.6 6.5.5.3 1.1.5 1.6.5s1.1-.2 1.6-.5c1-.6 2.8-2.2 7.8-6.8l2-1.8c.7-.6 1.3-1.2 2-1.7C42.7 29.6 48 25 48 17.6c0-8-6-14.5-13.4-14.5z"
                                  fill="#ea4c49"
                                ></path>
                              </svg>
                            </span>
                          </div>
                        </div>
                      </div>
                      <div class="products_item sold_out">
                        <div class="inner_item">
                          <div class="productImgContainer">
                            <a href="single-product.php" class="product_img">
                              <img
                                src="assets/webp-img/products3.webp"
                                alt="Albionshire Image"
                              />
                            </a>
                            <div class="fav_label flex_start_justify_between">
                              <a
                                href=""
                                class="heartToggle flex_align_justify_center"
                              >
                                <i class="fa-solid fa-heart"></i>
                                <i class="fa-regular fa-heart"></i>
                              </a>
                              <span>
                                <img
                                  src="assets/webp-img/sold_out_label.webp"
                                  alt="Albionshire Image"
                                />
                              </span>
                            </div>
                          </div>
                          <div class="product_details">
                            <div class="product_ratings">
                              <div class="flex_align_center">
                                <p>Rating:</p>
                                <div class="flex_align_center">
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                </div>
                              </div>
                            </div>
                            <a href="single-product.php" class="product_title">
                              <h2>
                                Lorem, ipsum dolor sit amet consectetur
                                adipisicing elit. Voluptate, praesentium
                                impedit! Saepe, pariatur alias suscipit sed
                                repudiandae esse accusantium quasi.
                              </h2>
                            </a>
                            <div class="product_price">
                              <h3>
                                <span>£79.99</span>
                                <del>£89.99</del>
                                Inc. VAT
                              </h3>
                            </div>
                            <div class="product_btn">
                              <a href="single-product.php" class="_btn">
                                <div class="btn_icon">
                                  <img
                                    src="assets/webp-img/add_to_cart.webp"
                                    alt="Albionshire Image"
                                  />
                                  <img
                                    class="white_icon"
                                    src="assets/webp-img/add_to_cart.svg"
                                    alt="Albionshire Image"
                                  />
                                </div>
                                Add to Cart
                              </a>
                            </div>
                          </div>
                          <div class="parentHeart">
                            <span class="popUp_heart_icon">
                              <svg
                                aria-label="Like"
                                viewBox="0 0 48 48"
                                width="128"
                              >
                                <title>Like</title>
                                <path
                                  d="M34.6 3.1c-4.5 0-7.9 1.8-10.6 5.6-2.7-3.7-6.1-5.5-10.6-5.5C6 3.1 0 9.6 0 17.6c0 7.3 5.4 12 10.6 16.5.6.5 1.3 1.1 1.9 1.7l2.3 2c4.4 3.9 6.6 5.9 7.6 6.5.5.3 1.1.5 1.6.5s1.1-.2 1.6-.5c1-.6 2.8-2.2 7.8-6.8l2-1.8c.7-.6 1.3-1.2 2-1.7C42.7 29.6 48 25 48 17.6c0-8-6-14.5-13.4-14.5z"
                                  fill="#ea4c49"
                                ></path>
                              </svg>
                            </span>
                          </div>
                        </div>
                      </div>
                      <div class="products_item">
                        <div class="inner_item">
                          <div class="productImgContainer">
                            <a href="single-product.php" class="product_img">
                              <img
                                src="assets/webp-img/products1.webp"
                                alt="Albionshire Image"
                              />
                            </a>
                            <div class="fav_label flex_start_justify_between">
                              <a
                                href=""
                                class="heartToggle flex_align_justify_center"
                              >
                                <i class="fa-solid fa-heart"></i>
                                <i class="fa-regular fa-heart"></i>
                              </a>
                              <span>
                                <img
                                  src="assets/webp-img/sale_label.webp"
                                  alt="Albionshire Image"
                                />
                              </span>
                            </div>
                          </div>
                          <div class="product_details">
                            <div class="product_ratings">
                              <div class="flex_align_center">
                                <p>Rating:</p>
                                <div class="flex_align_center">
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                </div>
                              </div>
                            </div>
                            <a href="single-product.php" class="product_title">
                              <h2>VDubDiag for VW Audi Skoda Seat</h2>
                            </a>
                            <div class="product_price">
                              <h3>
                                <span>£79.99</span>
                                <del>£89.99</del>
                                Inc. VAT
                              </h3>
                            </div>
                            <div class="product_btn">
                              <a href="single-product.php" class="_btn">
                                <div class="btn_icon">
                                  <img
                                    src="assets/webp-img/add_to_cart.webp"
                                    alt="Albionshire Image"
                                  />
                                  <img
                                    class="white_icon"
                                    src="assets/webp-img/add_to_cart.svg"
                                    alt="Albionshire Image"
                                  />
                                </div>
                                Add to Cart
                              </a>
                            </div>
                          </div>
                          <div class="parentHeart">
                            <span class="popUp_heart_icon">
                              <svg
                                aria-label="Like"
                                viewBox="0 0 48 48"
                                width="128"
                              >
                                <title>Like</title>
                                <path
                                  d="M34.6 3.1c-4.5 0-7.9 1.8-10.6 5.6-2.7-3.7-6.1-5.5-10.6-5.5C6 3.1 0 9.6 0 17.6c0 7.3 5.4 12 10.6 16.5.6.5 1.3 1.1 1.9 1.7l2.3 2c4.4 3.9 6.6 5.9 7.6 6.5.5.3 1.1.5 1.6.5s1.1-.2 1.6-.5c1-.6 2.8-2.2 7.8-6.8l2-1.8c.7-.6 1.3-1.2 2-1.7C42.7 29.6 48 25 48 17.6c0-8-6-14.5-13.4-14.5z"
                                  fill="#ea4c49"
                                ></path>
                              </svg>
                            </span>
                          </div>
                        </div>
                      </div>
                      <div class="products_item">
                        <div class="inner_item">
                          <div class="productImgContainer">
                            <a href="single-product.php" class="product_img">
                              <img
                                src="assets/webp-img/products2.webp"
                                alt="Albionshire Image"
                              />
                            </a>
                            <div class="fav_label flex_start_justify_between">
                              <a
                                href=""
                                class="heartToggle flex_align_justify_center"
                              >
                                <i class="fa-solid fa-heart"></i>
                                <i class="fa-regular fa-heart"></i>
                              </a>
                              <span>
                                <img
                                  src="assets/webp-img/new_label.webp"
                                  alt="Albionshire Image"
                                />
                              </span>
                            </div>
                          </div>
                          <div class="product_details">
                            <div class="product_ratings">
                              <div class="flex_align_center">
                                <p>Rating:</p>
                                <div class="flex_align_center">
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                </div>
                              </div>
                            </div>
                            <a href="single-product.php" class="product_title">
                              <h2>
                                ANCEL VD700 FOR AUDI, SEAT, SKODA, VOLKSWAGEN
                              </h2>
                            </a>
                            <div class="product_price">
                              <h3>
                                <span>£79.99</span>
                                <del>£89.99</del>
                                Inc. VAT
                              </h3>
                            </div>
                            <div class="product_btn">
                              <a href="single-product.php" class="_btn">
                                <div class="btn_icon">
                                  <img
                                    src="assets/webp-img/add_to_cart.webp"
                                    alt="Albionshire Image"
                                  />
                                  <img
                                    class="white_icon"
                                    src="assets/webp-img/add_to_cart.svg"
                                    alt="Albionshire Image"
                                  />
                                </div>
                                Add to Cart
                              </a>
                            </div>
                          </div>
                          <div class="parentHeart">
                            <span class="popUp_heart_icon">
                              <svg
                                aria-label="Like"
                                viewBox="0 0 48 48"
                                width="128"
                              >
                                <title>Like</title>
                                <path
                                  d="M34.6 3.1c-4.5 0-7.9 1.8-10.6 5.6-2.7-3.7-6.1-5.5-10.6-5.5C6 3.1 0 9.6 0 17.6c0 7.3 5.4 12 10.6 16.5.6.5 1.3 1.1 1.9 1.7l2.3 2c4.4 3.9 6.6 5.9 7.6 6.5.5.3 1.1.5 1.6.5s1.1-.2 1.6-.5c1-.6 2.8-2.2 7.8-6.8l2-1.8c.7-.6 1.3-1.2 2-1.7C42.7 29.6 48 25 48 17.6c0-8-6-14.5-13.4-14.5z"
                                  fill="#ea4c49"
                                ></path>
                              </svg>
                            </span>
                          </div>
                        </div>
                      </div>
                      <div class="products_item">
                        <div class="inner_item">
                          <div class="productImgContainer">
                            <a href="single-product.php" class="product_img">
                              <img
                                src="assets/webp-img/products4.webp"
                                alt="Albionshire Image"
                              />
                            </a>
                            <div class="fav_label flex_start_justify_between">
                              <a
                                href=""
                                class="heartToggle flex_align_justify_center"
                              >
                                <i class="fa-solid fa-heart"></i>
                                <i class="fa-regular fa-heart"></i>
                              </a>
                              <span>
                                <img
                                  src="assets/webp-img/sale_label.webp"
                                  alt="Albionshire Image"
                                />
                              </span>
                            </div>
                          </div>
                          <div class="product_details">
                            <div class="product_ratings">
                              <div class="flex_align_center">
                                <p>Rating:</p>
                                <div class="flex_align_center">
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                  <i class="fa-solid fa-star"></i>
                                </div>
                              </div>
                            </div>
                            <a href="single-product.php" class="product_title">
                              <h2>VDubDiag for VW Audi Skoda Seat</h2>
                            </a>
                            <div class="product_price">
                              <h3>
                                <span>£79.99</span>
                                <del>£89.99</del>
                                Inc. VAT
                              </h3>
                            </div>
                            <div class="product_btn">
                              <a href="single-product.php" class="_btn">
                                <div class="btn_icon">
                                  <img
                                    src="assets/webp-img/add_to_cart.webp"
                                    alt="Albionshire Image"
                                  />
                                  <img
                                    class="white_icon"
                                    src="assets/webp-img/add_to_cart.svg"
                                    alt="Albionshire Image"
                                  />
                                </div>
                                Add to Cart
                              </a>
                            </div>
                          </div>
                          <div class="parentHeart">
                            <span class="popUp_heart_icon">
                              <svg
                                aria-label="Like"
                                viewBox="0 0 48 48"
                                width="128"
                              >
                                <title>Like</title>
                                <path
                                  d="M34.6 3.1c-4.5 0-7.9 1.8-10.6 5.6-2.7-3.7-6.1-5.5-10.6-5.5C6 3.1 0 9.6 0 17.6c0 7.3 5.4 12 10.6 16.5.6.5 1.3 1.1 1.9 1.7l2.3 2c4.4 3.9 6.6 5.9 7.6 6.5.5.3 1.1.5 1.6.5s1.1-.2 1.6-.5c1-.6 2.8-2.2 7.8-6.8l2-1.8c.7-.6 1.3-1.2 2-1.7C42.7 29.6 48 25 48 17.6c0-8-6-14.5-13.4-14.5z"
                                  fill="#ea4c49"
                                ></path>
                              </svg>
                            </span>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="paginationColumn flex_align_justify_center">
                  <a class="page-link" href="#">
                    <i class="fa-solid fa-angle-left"></i>
                    Previous
                  </a>
                  <a class="page-link" href="#">1</a>
                  <a class="page-link active" href="#">2</a>
                  <a class="page-link" href="#">3</a>
                  <a class="page-link" href="#">...</a>
                  <a class="page-link" href="#">8</a>
                  <a class="page-link" href="#">
                    Next
                    <i class="fa-solid fa-angle-right"></i>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="logoSliderSection section_padding">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="parent_col">
            <div class="logo_slider">
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-1.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-2.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-3.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-4.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-5.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-6.webp"
                  alt="Albionshire Image"
                />
              </a>
              <a href="#" class="item">
                <img
                  src="assets/webp-img/slider-logo-7.webp"
                  alt="Albionshire Image"
                />
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</main>


<!-- Includes footer -->
<?php include 'includes/footer.php';?>