<?php $currentPage = 'my-account'; include 'includes/header.php';?>
<!-- Includes Header -->


<main class="myAccountPage">
  <section
    class="page_banner_secion page_banner_small white_text section_bg_img"
  >
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="banner_content">
            <div class="breadcrumbs flex_align_center">
              <a href="index.php">Home</a>
              <span>&#9679;</span>
              <a href="#">My Account</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="myAccount_section section_padding text_444">
    <div class="banner_bg">
      <div class="container">
        <div class="section_width">
          <div class="row_d">
            <div class="leftSideBar mb_sm_30 w_sm_100">
              <div class="sideInner">
                <div class="innerPart">
                  <h3>General</h3>
                  <a class="menuItem" href="#">
                    <img
                      src="assets/webp-img/menuIcon-dashboard.webp"
                      alt="Albionshire Image"
                    />
                    Dashboard
                  </a>
                  <a class="menuItem" href="#">
                    <img
                      src="assets/webp-img/menuIcon-order.webp"
                      alt="Albionshire Image"
                    />
                    Orders
                  </a>
                  <a class="menuItem" href="#">
                    <img
                      src="assets/webp-img/menuIcon-downloads.webp"
                      alt="Albionshire Image"
                    />
                    Downloads
                  </a>
                  <a class="menuItem" href="#">
                    <img
                      src="assets/webp-img/menuIcon-address.webp"
                      alt="Albionshire Image"
                    />
                    Addresses
                  </a>
                  <a class="menuItem" href="#">
                    <img
                      src="assets/webp-img/menuIcon-payment.webp"
                      alt="Albionshire Image"
                    />
                    Payment methods
                  </a>
                  <a class="menuItem" href="#">
                    <img
                      src="assets/webp-img/menuIcon-account-details.webp"
                      alt="Albionshire Image"
                    />
                    Account details
                  </a>
                </div>

                <div class="innerPart">
                  <h3>Others</h3>
                  <a class="menuItem" href="#">
                    <img
                      src="assets/webp-img/menuIcon-check-voucher.webp"
                      alt="Albionshire Image"
                    />
                    Check Voucher Balance
                  </a>
                  <a class="menuItem" href="#">
                    <img
                      src="assets/webp-img/menuIcon-logout.webp"
                      alt="Albionshire Image"
                    />
                    Log out
                  </a>
                </div>
              </div>
            </div>
            <div class="rightSideContent w_sm_100">
              <div class="sideInner">
                <div class="headingColumn">
                  <h1>Hello admin (not admin? Log out)</h1>
                  <p>
                    From your account dashboard you can view your recent orders,
                    manage your shipping and billing addresses, and
                    <a href="#">edit your password and account details</a>.
                  </p>
                </div>
                <div class="tableSection">
                  <h2>Table Design</h2>
                  <div class="table-responsive">
                    <table class="table">
                      <thead>
                        <tr>
                          <th scope="col">Order</th>
                          <th scope="col">Date</th>
                          <th scope="col">Status</th>
                          <th scope="col">Total</th>
                          <th scope="col">Actions</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                          <td>#13896</td>
                          <td>August 23, 2024</td>
                          <td>On hold</td>
                          <td>
                            <span class="price">$465.00</span> for 4 items
                          </td>
                          <td>
                            <div class="btnGroup">
                              <button>
                                <img
                                  src="assets/webp-img/table-viewIcon.webp"
                                  alt="Albionshire Image"
                                />
                              </button>
                              <button>
                                <img
                                  src="assets/webp-img/table-deleteIcon.webp"
                                  alt="Albionshire Image"
                                />
                              </button>
                            </div>
                          </td>
                        </tr>
                        <tr>
                          <td>#13896</td>
                          <td>January 9, 2022</td>
                          <td>Processing</td>
                          <td>
                            <span class="price">$465.00</span> for 4 items
                          </td>
                          <td>
                            <div class="btnGroup">
                              <button>
                                <img
                                  src="assets/webp-img/table-viewIcon.webp"
                                  alt="Albionshire Image"
                                />
                              </button>
                              <button>
                                <img
                                  src="assets/webp-img/table-deleteIcon.webp"
                                  alt="Albionshire Image"
                                />
                              </button>
                            </div>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
                <div>
                  <h2>Form Design</h2>
                  <div class="commonForm">
                    <form action="">
                      <div class="inputGroup flex_align_center">
                        <input
                          type="text"
                          class="form-control w_50"
                          placeholder="Eleanor"
                        />
                        <input
                          type="text"
                          class="form-control w_50"
                          placeholder="Gamble"
                        />
                      </div>
                      <div class="inputGroup">
                        <input
                          type="text"
                          class="form-control"
                          placeholder="Google"
                        />
                      </div>
                      <div class="inputGroup">
                        <select
                          class="form-select"
                          aria-label="Default select example"
                        >
                          <option selected>Bangladesh</option>
                          <option value="1">One</option>
                          <option value="2">Two</option>
                          <option value="3">Three</option>
                        </select>
                      </div>
                      <div class="inputGroup">
                        <input
                          type="number"
                          class="form-control"
                          placeholder="+880174131509"
                        />
                      </div>
                      <div class="inputGroup">
                        <input
                          type="email"
                          class="form-control"
                          placeholder="dhaka@mail.com"
                        />
                      </div>
                      <div class="submitBtnContainer btnGroup">
                        <button class="_btn">Button</button>
                        <button class="_btn btn_secondary">Button</button>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</main>

<!-- Includes footer -->
<?php include 'includes/footer.php';?>